"AAARGH!" = "AAARGH!";
"SUPER HERO" = "SUPERHELD";
"BLAM" = "BLAM";
"KA-POW" = "KA-POW";
"WHAM" = "WHAM";
"CRACK!" = "CRACK!";
"Saving the world one day at a time" = "Die Welt retten, Tag für Tag";
"Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. " = "Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ";
"Your words here..." = "Deine Worte hier...";
